Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
BayerSharpnessMap.h File Reference

Libargus Extension: Bayer Sharpness Map API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IBayerSharpnessMapSettings
| Interface to Bayer sharpness map settings. More...
class | Argus::Ext::IBayerSharpnessMap
| Interface to Bayer sharpness map metadata. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_BAYER_SHARPNESS_MAP, 7d5e0470, 4ea6, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_BAYER_SHARPNESS_MAP_SETTINGS, 7d5e0471, 4ea6, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_BAYER_SHARPNESS_MAP, 7d5e0472, 4ea6, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Bayer Sharpness Map API

Description: This file defines the BayerSharpnessMap extension.

Definition in file BayerSharpnessMap.h.